Bug 1741654 - RFE: dash for EPEL8
Summary: RFE: dash for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dash
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 18:06 UTC by Japheth Cleaver
Modified: 2020-02-08 00:29 UTC (History)
5 users (show)

Fixed In Version: dash-0.5.10.2-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:34 UTC
Type: ---


Attachments (Terms of Use)

Description Japheth Cleaver 2019-08-15 18:06:15 UTC
This bug was initially created as a copy of Bug #1381509

I am copying this bug because: 
EPEL8 is now available, and having dash available in EL8 as well continues the feature of having multiple Bourne shells available for those with a need for it.

dash is in RHEL6 and in EPEL7 already.

Comment 1 Filipe Rosset 2020-01-22 04:01:11 UTC
fedpkg --module-name dash request-branch epel8
Deprecation warning: --module-name is deprecated and will be removed in future version. Use combination of --name and --namespace instead.
https://pagure.io/releng/fedora-scm-requests/issue/21568
https://pagure.io/releng/fedora-scm-requests/issue/21569

Comment 2 Fedora Update System 2020-01-23 02:28:29 UTC
FEDORA-EPEL-2020-2fc8b06f44 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2fc8b06f44

Comment 3 Fedora Update System 2020-01-24 22:14:01 UTC
dash-0.5.10.2-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2fc8b06f44

Comment 4 Fedora Update System 2020-02-08 00:29:34 UTC
dash-0.5.10.2-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.